Comments

6 Comments

Yep, works

Yes, my mistake. I thought both F25 and F26 were 1.11.1 for the non mingw-gstreamer-* packages. I'll update it. Many thanks for noticing this!

Yes, my mistake. I thought both F25 and F26 were 1.11.1 for the non mingw-gstreamer-* packages. I'll update it. Many thanks for noticing this!

Yes, my mistake. I thought both F25 and F26 were 1.11.1 for the non mingw-gstreamer-* packages. I'll update it. Many thanks for noticing this!

Yes, my mistake. I thought both F25 and F26 were 1.11.1 for the non mingw-gstreamer-* packages. I'll update it. Many thanks for noticing this!